packages/flocker.git
22 months agoBR: rpmbuild(macros) >= 1.710 master
Jacek Konieczny [Sun, 29 Nov 2015 09:40:45 +0000 (10:40 +0100)]
BR: rpmbuild(macros) >= 1.710

22 months agoautomatic change: use py_build/py_install macros
Jacek Konieczny [Sat, 28 Nov 2015 18:20:07 +0000 (19:20 +0100)]
automatic change: use py_build/py_install macros

2 years agonew, version 0.4.0
Elan Ruusamäe [Sat, 23 May 2015 13:16:28 +0000 (16:16 +0300)]
new, version 0.4.0

This page took 0.11712 seconds and 4 git commands to generate.